@media screen and (min-width:670px){
    
    .infoMetropolitano{
        width: 1000px;
        margin: auto;
        margin-top: 25px;
    }
    
    .infoMetropolitano>a p{
        color: #000;
    }
    
    .infoMetropolitano>a{
        /*width: 200px;*/
        width: 164px;
        display: block;
        text-decoration: none;
        /*height: 330px;*/
        float: left;
        background-repeat:  no-repeat;
        background-position: center 25px; 
    }
    
    .infoMetropolitano>a:hover{
        background-position: center 30px;
    }

    .infoMetropolitano a:nth-of-type(2n-1){
        background-color: #e1e1e1;    
    }

    .infoMetropolitano h2{
        color: #0E4BA3;
        margin-top: 160px;
        font-weight: bold;
        font-size: 17px;
        text-align: center;
    }
    
    .infoMetropolitano p{
        margin: 15px;
        font-weight: bold;
        text-align: center;
    }
}

.infoMetropolitano .cerrar_flotante{display: none;}

@media screen and (min-width:670px) and (max-width:999px){
    .infoMetropolitano{
        display: table;
        margin: auto;
        width: auto;
        margin-top: 80px;
    }
    
    .infoMetropolitano a{
        margin-bottom: 30px;
    }
    .infoMetropolitano .cerrar_flotante{display: block;}
    .infoMetropolitano a:nth-of-type(4){margin-left: 100px;}
}

@media screen and (max-width:669px){
    
    .infoMetropolitano{
        width: 230px;
        margin: auto;
        margin-top: 70px;
    }
    
    .infoMetropolitano>a{        
        display: block;
        text-decoration: none;
        height: 71px;
        line-height: 71px;
        background-repeat:  no-repeat;        
    }
    
    .infoMetropolitano h2{color: #4E4E4E; margin-left: 82px;}    
    .infoMetropolitano .infoMetropolitano p{display: none;}
    .infoMetropolitano a p{display: none;}
}